.iah-call-to-action .cta1-main-boxarea{
  background-color: var(--color-brand-primary);
}
.iah-call-to-action .time-box:last-of-type{
  margin-right: 0 !important;
}
.iah-call-to-action .time-value{
  color: var(--color-brand-primary) !important;
  font-family: var(--font-family-montserrat) !important;
  font-weight: var(--font-weight-montserrat-semibold) !important;
  font-size: 28px !important;
}
.iah-call-to-action .time-value > span{
  color: var(--color-brand-secondary) !important;
  font-family: var(--font-family-montserrat) !important;
  font-weight: var(--font-weight-montserrat-light) !important;
  font-size: 12px !important;
}
.iah-call-to-action .btn-area1{
  padding-left: 0 !important;
}
.iah-call-to-action .vl-btn4:hover{
  background-color: var(--color-brand-secondary);
}
.iah-call-to-action .vl-btn4:after{
  background-color: var(--color-brand-secondary);
}
.iah-call-to-action .vl-btn4 .demo{
  color: var(--color-brand-accent);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-extrabold);
}
.iah-call-to-action .vl-btn4:hover .demo{
  color: var(--color-brand-white);
}
.iah-call-to-action li{
  margin-right: 0 !important;
  padding-top: 18px !important;
  text-align: center;
}
.iah-call-to-action li > a{
  color: var(--color-brand-white) !important;
  font-family: var(--font-family-montserrat) !important;
  font-weight: var(--font-weight-montserrat-semibold) !important;
  font-size: 20px !important;
}
.iah-call-to-action li .fa-solid{
  color: var(--color-brand-white);
  font-size: 32px;
}
@media (min-width: 576px){
  .iah-call-to-action ul{
    display: flex;
    justify-content: center;
    gap: 32px;
  }
  .iah-call-to-action li{
    padding-top: 24px !important;
  }
}
@media (min-width: 992px){
  .iah-call-to-action .time-value{
    font-size: 32px !important;
  }
  .iah-call-to-action .time-value > span{
    font-size: 16px !important;
  }
}
@media (min-width: 1200px){
  .iah-call-to-action .time-box:last-of-type{
    margin-right: 14px !important;
  }
  .iah-call-to-action .btn-area1{
    padding-left: 14px !important;
  }
  .iah-call-to-action li > a{
    font-size: 24px !important;
  }
}